<template>
  <span class="table-cell table-cell--empty"></span>
</template>

<script>
export default {
  name: 'SaTableCellEmpty'
}
</script>

<style lang="scss" scoped>
.table-cell--empty {
  &:before {
    content: '-';
  }
}
</style>
